## pillowfight 0.2

=== debian/changelog ===
pillowfight (0.2-3) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 06 Sep 2017 16:47:53 -0400

pillowfight (0.2-2) mx; urgency=medium

  * Initial packaging for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Jan 2017 17:05:47 -0500
