=== debian/control ===
Source: pillowfight
Maintainer: Beanbag, Inc. <support@beanbaginc.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1

Package: python-pillowfight
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Eases the transition from PIL to Pillow for projects.
 Pillow Fight
 ============
 .
 Pillow is a replacement for PIL that works as a drop-in replacement. Unlike
 PIL, it's actively maintained and easy to install. It's pretty great. There's
 only one problem, which is that users must first uninstall PIL before
 installing Pillow, as they share a namespace.
 .
 This makes it very hard for Python modules or products that need to run on a
 variety of configurations to easily depend on either PIL or Pillow without
 inevitably breaking something (perhaps in subtle ways). That makes it hard to
 safely  transition.
 .
 This package aims to "solve" that by providing a single dependency that can
 intelligently depend on either PIL or Pillow, based on what's already on the
 system. Packages that still need to work if PIL is installed, but aim to
 transition to Pillow, can simply depend on the ``pillowfight`` package.

Package: python3-pillowfight
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Eases the transition from PIL to Pillow for projects.
 Pillow Fight
 ============
 .
 Pillow is a replacement for PIL that works as a drop-in replacement. Unlike
 PIL, it's actively maintained and easy to install. It's pretty great. There's
 only one problem, which is that users must first uninstall PIL before
 installing Pillow, as they share a namespace.
 .
 This makes it very hard for Python modules or products that need to run on a
 variety of configurations to easily depend on either PIL or Pillow without
 inevitably breaking something (perhaps in subtle ways). That makes it hard to
 safely  transition.
 .
 This package aims to "solve" that by providing a single dependency that can
 intelligently depend on either PIL or Pillow, based on what's already on the
 system. Packages that still need to work if PIL is installed, but aim to
 transition to Pillow, can simply depend on the ``pillowfight`` package.
